<?
echo '<div class="foot">';echo "Добавлен: ".vremja(filectime($dir_loads.'/'.$file))."<br />\n";
echo '</div>';echo '<div class="main">';if (is_file($dir_loads.'/'.$file.'.GIF'))
echo "<img src=\"resize.php?".url("f=$l/$file.GIF")."&amp;w=128&amp;h=128\" alt=\"Скрин...\" /><br />\n";
elseif (is_file($dir_loads.'/'.$file.'.JPG'))
echo "<img src=\"resize.php?".url("f=$l/$file.JPG")."&amp;w=128&amp;h=128\" alt=\"Скрин...\" /><br />\n";
elseif (is_file($dir_loads.'/'.$file.'.PNG'))
echo "<img src=\"resize.php?".url("f=$l/$file.PNG")."&amp;w=128&amp;h=128\" alt=\"Скрин...\" /><br />\n";


if (is_file($dir_loads.'/'.$file.'.opis')) 
echo output_text(file_get_contents($dir_loads.'/'.$file.'.opis'))."<br />\n";
elseif (is_file($dir_loads.'/'.$file.'.txt')) 
echo output_text(file_get_contents($dir_loads.'/'.$file.'.txt'))."<br />\n";
echo '</div>';

include 'inc/add_file_loads.php'; echo '<div class="main">';
echo "<a href=\"?komm&amp;".url("d=$l&amp;f=$file")."\">Комментарии</a> (".k_komm($file,$size).")<br />\n";
echo '</div>';
if (user_access('loads_unzip'))include 'inc/unzip.php';




?>